Get Term Image
Download an image uploaded with POST /images.
filename is the value stored in the term’s IMAGE_URL custom field.
Images belong to the organization that uploaded them; returns 404 if no
image with this filename exists in the caller’s organization.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
filename
Response
The image (or PDF) bytes.
Errors
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
500
Internal Server Error